sc::NonreentrantUncappedTorusHoleShape(3)

NAME
sc::NonreentrantUncappedTorusHoleShape -

SYNOPSIS

Inherits sc::UncappedTorusHoleShape.

  Public Member Functions
NonreentrantUncappedTorusHoleShape (double r, const SphereShape &, const SphereShape &)
double distance_to_surface (const SCVector3 &r, SCVector3 *grad=0) const
int gradient_implemented () const

Author

Generated automatically by Doxygen for MPQC from the source code.